## python-django-social-auth 0.6.1

=== debian/changelog ===
python-django-social-auth (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #653082)

 -- Janos Guljas <janos@resenje.org>  Fri, 23 Dec 2011 17:45:25 +0100
