=== debian/control ===
Source: python-django-social-auth
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-setuptools
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/django-social-auth
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-social-auth/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-social-auth/trunk/

Package: python-django-social-auth
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Django social authentication made simple
 Django Social Auth is an easy to setup social authentication/authorization
 mechanism for Django projects.
 .
 This application provides user registration and login using social sites
 credentials, some features are:
 .
  * Registration and Login using social sites using the following providers:
     - Google OpenID
     - Google OAuth
     - Google OAuth2
     - Yahoo OpenID
     - OpenId like myOpenID
     - Twitter OAuth
     - Facebook OAuth
 .
  * Some contributions added support for:
     - LiveJournal OpenID
     - Orkut OAuth
     - Linkedin OAuth
     - Foursquare OAuth2
     - GitHub OAuth
     - Dropbox OAuth
     - Flickr OAuth
 .
  * Basic user data population and signaling, to allows custom fields values
    from providers response.
 .
  * Multiple social accounts association to single users.
 .
  * Custom User model override if needed (auth.User by default).
