## python-django-social-auth 0.6.6

=== debian/changelog ===
python-django-social-auth (0.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Mon, 20 Feb 2012 14:29:59 +0100

python-django-social-auth (0.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Sun, 12 Feb 2012 00:55:53 +0100

python-django-social-auth (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Set priority to extra, as one of the dependencies python-oauth2
    has that priority level. (Policy Section 2.5)

 -- Janos Guljas <janos@resenje.org>  Sun, 05 Feb 2012 19:13:47 +0100
