=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-django-social-auth
 Section: python
-Priority: optional
+Priority: extra
 Maintainer: Janos Guljas <janos@resenje.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
