## python-django-social-auth 0.6.7

=== debian/changelog ===
python-django-social-auth (0.6.7-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.3.
  * debian/copyright
    - update Format link
    - update years in copyright

 -- Janos Guljas <janos@resenje.org>  Tue, 13 Mar 2012 21:32:01 +0100
