## python-django-social-auth 0.7.0

=== debian/changelog ===
python-django-social-auth (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Janos Guljas <janos@resenje.org>  Thu, 21 Jun 2012 01:24:40 +0200

python-django-social-auth (0.6.9-2) unstable; urgency=low

  * debian/source/options
    - Ignore django_social_auth.egg-info changes after build. (Closes: #671101) 

 -- Janos Guljas <janos@resenje.org>  Wed, 13 Jun 2012 16:06:38 +0200

python-django-social-auth (0.6.9-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.3.
  * Update debian/copyright Format value.

 -- Janos Guljas <janos@resenje.org>  Sun, 22 Apr 2012 22:52:06 +0200
