=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pypi.python.org/pypi/django-social-auth
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-social-auth/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-social-auth/trunk/
