## python-django-social-auth 0.7.23

=== debian/changelog ===
python-django-social-auth (0.7.23-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Janos Guljas ]
  * New upstream release.

 -- Janos Guljas <janos@debian.org>  Thu, 23 May 2013 13:19:57 +0200

python-django-social-auth (0.7.20-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Remove obsolete DM-Upload-Allowed field.
    - Update Vcs-Browser field to use canonical URL.
    - Update the Description field.
  * debian/copyright:
    - Update copyright years.

 -- Janos Guljas <janos@debian.org>  Tue, 12 Feb 2013 20:24:09 +0100

python-django-social-auth (0.7.10-1) experimental; urgency=low

  * New upstream release. (Closes: #694647)
  * debian/control
    - Bump standards version to 3.9.4.
    - Update description.
    - Remove version from python-all Build-Dependency.
    - Raise debhelper dependency to 9.
    - Change my email address.
  * debian/compat
    - Raise debhelper compatibility level to 9.
  * debian/copyright
    - Update copyright years.
    - Change my email address.

 -- Janos Guljas <janos@debian.org>  Thu, 29 Nov 2012 15:56:19 +0100
