=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: python-django-social-auth
 Section: python
 Priority: extra
-Maintainer: Janos Guljas <janos@resenje.org>
+Maintainer: Janos Guljas <janos@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.5), python-setuptools
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python-all, python-setuptools
+Standards-Version: 3.9.4
 Homepage: http://pypi.python.org/pypi/django-social-auth
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-social-auth/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-social-auth/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-social-auth/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-social-auth/trunk/
 
 Package: python-django-social-auth
 Architecture: all
@@ -38,6 +37,24 @@
      - GitHub OAuth
      - Dropbox OAuth
      - Flickr OAuth
+     - Vkontakte OAuth
+     - MSN Live Connect OAuth2
+     - Skyrock OAuth
+     - Yahoo OAuth
+     - Evernote OAuth
+     - Mail.ru OAuth
+     - Odnoklassniki OAuth
+     - Mixcloud OAuth2
+     - BitBucket OAuth
+     - Douban OAuth
+     - Fitbit OAuth
+     - Instagram OAuth2
+     - Twilio
+     - Weibo OAuth2
+     - Yandex OpenId
+     - Shopify OAuth2
+     - StockTwits OAuth2
+     - Stackoverflow OAuth2
  .
   * Basic user data population and signaling, to allows custom fields values
     from providers response.
@@ -45,4 +62,6 @@
   * Multiple social accounts association to single users.
  .
   * Custom User model override if needed (auth.User by default).
+ .
+  * Extensible pipeline to handle authentication/association mechanism.
