=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-social-auth/ django-social-auth-(.*).tar.gz
